a         {text-decoration:none;outline-width: 0px}
a:link    {color:#dddddd;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
a:visited {color:#dddddd;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
a:active  {color:#dddddd;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
a:hover   {color:#F8AB24;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
img      {border-style:none}
body         {background-color: #000; color: #ccc;min-width:700px;text-align:center;line-height:140%;}
#cc           {background-color: #000; color: #eee;text-align:center;min-width:900px;}

.messs    {text-align:left;margin-left:30px;font-size:10px;padding:5px 5px 5px 10px;}
span              {text-align:left;font-size:10px;padding:5px 5px 5px 10px}
.img_left		{float:left;margin-left:20px;margin-top:50px}
.img_right	{float:right;margin-right:20px;margin-top:50px}
.vlajky                 {margin-left:40px}
.menu_l         {font-weight:bold;font-size:12px;font-family:verdana,Arial}
.menu_p          {font-weight:bold;margin-left:60px;font-size:12px;font-family:verdana,Arial}
h1 		{font-family:Verdana,Arial;font-size:17px;color:#eeeeee;font-weight:bold}
h2		{font-family:Verdana,Arial;font-size:13px;color:#eeeeee;color:#00ff00}
.spodek           {border-style:solid;width:50%;margin:0 auto;font-family:verdana,Arial;border-width:2px;border-color:#777;min-width:420px;text-align:left}
.menu  {border-style:solid;border-width:2px;width:50%;margin:0 auto;background-color:#333;padding-bottom:4px;border-bottom-width:1px;border-color:#777;min-width:420px;text-align:left}
.nobord     	{border-style:none}
.vlajky_daleko                 {margin-left:230px;border-style:none}
.pocitadlo     {border-style:none;width:0px;height:0px;visibility:hidden}
#zapati			{float:none;text-align: center;clear:both;padding-top:20px;width:100%}
.spodek_dovolena           {border-style:solid;width:40%;margin:0 auto;font-family:verdana,Arial;border-width:1px;min-width:390px;text-align:left;font-family:Verdana,Arial;font-size:12px;line-height:130%;padding:50px;padding-top:10px}
li         {line-height:150%;margin-left:-15px;}
.lev_box        {border-style:none;margin-left:10px;margin-top:-250px;text-align:left;font-family:verdana,arial;font-size:11px;float:left}
.prav_box        {float:right;margin-left:10px;margin-top:200px}
#cont   {background-color: #fff;margin:0 auto;width:890px;padding:0px;border-style:solid;border-width:4px;border-color:#000;border-left-background}
.vel_obr        {width:950px;margin-bottom:90px}
#nova-pata     {background-color: #000;font-family:verdana,Arial;font-size:10px;line-height:120%;clear:both;text-align: justify; padding:15px 50px 15px 100px;border-style:solid;border-width:1px;border-color:#000;color:#ccc;margin-left:-1px;margin-right:-1px}
.vlajky100			{margin-left:100px;border-style:none}